﻿
@{
    ViewData["Title"] = "Notification";
}


<div id="page_content_inner">
    <div class="md-card">
        <div class="md-card-content">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/" class="fakelink">Home</a></li>
                <li><a href="~/projectmanagement/Home" class="fakelink">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:Roboto;">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />
            <div class="uk-overflow-container">
                <table class="uk-table uk-table-striped" id="NotificationList">
                    <thead>
                        <tr>
                            <th class="uk-width-1-10 uk-text-center">Campaign Name</th>
                            <th class="uk-width-1-10 uk-text-center">Job Name</th>
                            <th class="uk-width-1-10 uk-text-center">Job Number</th>
                            <th class="uk-width-1-10 uk-text-center">Type</th>
                            <th class="uk-width-1-10 uk-text-center">Type Name</th>
                            <th class="uk-width-1-10 uk-text-center">Detail</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Lorem</td>
                            <td>ipsum</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>dolor sit</td>
                            <td>dolor sit</td>
                        </tr>
                        <tr>
                            <td>Lorem</td>
                            <td>ipsum</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>dolor sit</td>
                            <td>dolor sit</td>
                        </tr>
                        <tr>
                            <td>Lorem</td>
                            <td>ipsum</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>dolor sit</td>
                            <td>dolor sit</td>
                        </tr>
                        <tr>
                            <td>Lorem</td>
                            <td>ipsum</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>dolor sit</td>
                            <td>dolor sit</td>
                        </tr>
                        <tr>
                            <td>Lorem</td>
                            <td>ipsum</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>dolor sit</td>
                            <td>dolor sit</td>
                        </tr>
                        <tr>
                            <td>Lorem</td>
                            <td>ipsum</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>Lorem ipsum dolor sit amet</td>
                            <td>dolor sit</td>
                            <td>dolor sit</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>

